body
{
   background-color: #FFFFE9;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.visibility-hidden
{
   visibility: hidden;
}
#Layer2
{
   background-color: rgba(255,255,233,0.60);
   background-image: none;
   border-radius: 0px;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2
{
   color: #FFFFFF;
   font-family: "Mongolian Baiti";
   font-weight: normal;
   font-size: 53px;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_IconFont5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_IconFont5 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#IconFont5
{
   height: 23px;
   width: 14px;
}
#IconFont5 i
{
   color: #323A21;
   display: inline-block;
   font-size: 14px;
   line-height: 23px;
   vertical-align: middle;
   width: 13px;
}
#wb_IconFont5:hover #IconFont5 i
{
   color: #F5F5DC;
}
#wb_IconFont8
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_IconFont8 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#IconFont8
{
   height: 23px;
   width: 17px;
}
#IconFont8 i
{
   color: #323A21;
   display: inline-block;
   font-size: 17px;
   line-height: 23px;
   vertical-align: middle;
   width: 16px;
}
#wb_IconFont8:hover #IconFont8 i
{
   color: #F5F5DC;
}
#wb_IconFont9
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_IconFont9 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#IconFont9
{
   height: 23px;
   width: 19px;
}
#IconFont9 i
{
   color: #323A21;
   display: inline-block;
   font-size: 19px;
   line-height: 23px;
   vertical-align: middle;
   width: 18px;
}
#wb_IconFont9:hover #IconFont9 i
{
   color: #F5F5DC;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1
{
   color: #323A21;
   font-family: "Mongolian Baiti";
   font-weight: normal;
   font-size: 53px;
}
#wb_Text1 div
{
   text-align: left;
}
#Layer1
{
   background-color: #EAD598;
   background-image: none;
   border-radius: 0px;
   opacity: 0.90;
}
#wb_ResponsiveMenu1
{
   display: block;
   font-family: "Mongolian Baiti";
   font-weight: bold;
   text-align: left;
   width: 100%;
}
#ResponsiveMenu1
{
   height: 37px;
}
#wb_ResponsiveMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_ResponsiveMenu1 ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_ResponsiveMenu1 ul li
{
   border-radius: 0;
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_ResponsiveMenu1 ul li i
{
   font-size: 0px;
   width: 0px;
}
#wb_ResponsiveMenu1 ul li a
{
   background-color: rgba(234,213,152,0.80);
   color: #323A21;
   font-family: "Mongolian Baiti";
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   padding: 10px 10px 10px 10px;
   text-align: center;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   margin-right: 3px;
   height: 17px;
}
.ResponsiveMenu1 a 
{
   display: block;
}
#wb_ResponsiveMenu1 li:hover > a, #wb_ResponsiveMenu1 li .active
{
   background-color: rgba(234,213,152,0.20);
   color: #424242;
}
#wb_ResponsiveMenu1 ul ul
{
   display: none;
   position: absolute;
   top: 37px;
}
#wb_ResponsiveMenu1 ul li:hover > ul
{
   display: list-item;
}
#wb_ResponsiveMenu1 ul ul li 
{
   float: none;
   position: relative;
   width: 84px;
}
#wb_ResponsiveMenu1 ul ul li a
{
   background-color: rgba(234,213,152,0.60);
   border: 0px solid #7A7A7A;
   color: #323A21;
}
#wb_ResponsiveMenu1 ul ul li:hover > a, #wb_ResponsiveMenu1 ul ul li .active
{
   background-color: #F5F5F5;
   color: #424242;
}
#wb_ResponsiveMenu1 ul ul li i 
{
   margin-right: 0px;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul li a 
{
   padding-top: 10px;
   padding-right: 10px;
   padding-bottom: 10px;
   text-align: left;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   left: 84px;
   position: relative;
   top: -37px;
}
#wb_ResponsiveMenu1 .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #323A21;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_ResponsiveMenu1 .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-left: 4px solid #323A21;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_ResponsiveMenu1 li:hover > a .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{ 
   border-top-color: #424242;
}
#wb_ResponsiveMenu1 ul ul li:hover > a .arrow-left, #wb_ResponsiveMenu1 ul ul li .active .arrow-left
{ 
   border-left-color: #424242;
}
#wb_ResponsiveMenu1 .toggle,[id^=ResponsiveMenu1-submenu]
{
   display: none;
}
@media all and (max-width:900px) 
{
#wb_ResponsiveMenu1
{
   margin: 0;
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a, #wb_ResponsiveMenu1 .toggle
{
   font-size: 15px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   padding: 10px 10px 10px 10px;
}
#wb_ResponsiveMenu1 .toggle + a
{
   display: none !important;
}
.ResponsiveMenu1 
{
   display: none;
   z-index: 9999;
}
#ResponsiveMenu1 
{
   background-color: transparent;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: auto !important;   margin: 0;
}
#wb_ResponsiveMenu1 .toggle 
{
   display: block;
   background-color: rgba(234,213,152,0.80);
   color: #323A21;
   padding: 0 10px 0 10px;
   line-height: 20px;
   text-decoration: none;
   border: none;
}
#wb_ResponsiveMenu1 .toggle:hover
{
   background-color: rgba(234,213,152,0.20);
   color: #424242;
}
[id^=ResponsiveMenu1-submenu]:checked + ul 
{
   display: block !important;
}
#ResponsiveMenu1-title
{
   height: 37px !important;
   line-height: 37px !important;
   text-align: left;
}
#wb_ResponsiveMenu1 ul li 
{
   display: block;
   width: 100% !important;
   text-align: left;
}
#wb_ResponsiveMenu1 ul ul .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   padding: 0 20px;
}
#wb_ResponsiveMenu1 a:hover,
#wb_ResponsiveMenu1 ul ul ul a 
{
   background-color: rgba(234,213,152,0.60);
   color: #323A21;
}
#wb_ResponsiveMenu1 ul li ul li .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   background-color: rgba(234,213,152,0.60);
   color: #323A21;
}
#wb_ResponsiveMenu1 ul ul ul a 
{
   padding: 10px 10px 10px 30px;
}
#wb_ResponsiveMenu1 ul li a 
{
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a br 
{
   display: none;
}
#wb_ResponsiveMenu1 ul li i 
{
   margin-right: 0px;
}
#wb_ResponsiveMenu1 ul ul 
{
   float: none;
   position: static;
}
#wb_ResponsiveMenu1 ul ul li:hover > ul,
#wb_ResponsiveMenu1 ul li:hover > ul 
{
   display: none;
}
#wb_ResponsiveMenu1 ul ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   position: static;
}
#ResponsiveMenu1-icon 
{
   display: block;
   position: absolute;
   right: 10px;
   top: 6px;
   user-select: none;
}
#ResponsiveMenu1-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #323A21;
   color: #323A21;
   width: 24px;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover
{
   background-color: #F5F5F5;
   color: #424242;
}
#wb_ResponsiveMenu1 .toggle .arrow-down 
{
   border-top-color: #323A21;
}
#wb_ResponsiveMenu1 .toggle:hover .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{
   border-top-color: #424242;
}
#wb_ResponsiveMenu1 ul li ul li .toggle .arrow-down 
{
   border-top-color: #323A21;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover .arrow-down, #wb_ResponsiveMenu1 ul li ul li .active .arrow-down
{
   border-top-color: #424242;
}
}
#wb_ResponsiveMenu1.affix
{
   top: 0 !important;
   position: fixed !important;
}
#form_anketa
{
   background-color: transparent;
   background-image: url('../images/10850020_773455022724455_1726513903746540679_n.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: cover;
   border-radius: 0px;
}
#form_anketa-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #676051;
   opacity: 0.82;
}
#form_anketa-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 30px;
   line-height: 0;
   left: 0;
   transform: scaleY(-1.0);
}
#form_anketa-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#form_anketa-divider-top .divider-fill
{
   fill: #FFFFE9;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Heading_2ns
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 10px 0 10px 10px;
   padding: 0;
   text-align: left;
}
#Heading_2ns
{
   color: #323A21;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: left;
}
#Editbox4
{
   line-height: 27px;
   margin: 0;
   border: 1px solid #FFFFE9;
   border-radius: 0px;
   background-color: rgba(110,103,89,0.80);
   background-image: none;
   color: #FFFFE9;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 25px;
}
#Editbox4:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox4::placeholder
{
   color: #FFFFE9;
   opacity: 1;
}
#Editbox4::-ms-input-placeholder
{
   color: #FFFFE9;
}
#Editbox5
{
   line-height: 27px;
   margin: 0;
   border: 1px solid #FFFFE9;
   border-radius: 0px;
   background-color: rgba(110,103,89,0.80);
   background-image: none;
   color: #FFFFE9;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 25px;
}
#Editbox5:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox5::placeholder
{
   color: #FFFFE9;
   opacity: 1;
}
#Editbox5::-ms-input-placeholder
{
   color: #FFFFE9;
}
#Button2
{
   border: 0px solid #2E6DA4;
   border-radius: 0px;
   background-color: #FFFFE9;
   background-image: none;
   color: #6E6759;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button2:focus
{
   outline: 0;
}
#Combobox1
{
   border: 1px solid #FFFFE9;
   border-radius: 0px;
   background-color: rgba(110,103,89,0.80);
   background-image: none;
   color: #FFFFE9;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   margin: 0;
   text-align: left;
   padding: 4px 4px 4px 4px;
   box-sizing: border-box;
}
#Combobox1:focus
{
   border-color: #FFFFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255,255,233,0.60);
   outline: 0;
}
#Editbox6
{
   line-height: 27px;
   margin: 0;
   border: 1px solid #FFFFE9;
   border-radius: 0px;
   background-color: rgba(110,103,89,0.80);
   background-image: none;
   color: #FFFFE9;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 25px;
}
#Editbox6:focus
{
   border-color: #FFFFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255,255,233,0.60);
   outline: 0;
}
#Editbox6::placeholder
{
   color: #FFFFE9;
   opacity: 1;
}
#Editbox6::-ms-input-placeholder
{
   color: #FFFFE9;
}
#wb_Checkbox1
{
   margin: 0;
}
#wb_Checkbox1, #wb_Checkbox1 *, #wb_Checkbox1 *::before, #wb_Checkbox1 *::after
{
   box-sizing: border-box;
}
#wb_Checkbox1 input[type='checkbox']
{
   position: absolute;
   padding: 0;
   margin: 0;
   opacity: 0;
   z-index: 1;
   width: 10px;
   height: 10px;
   left: 0;
   top: 0;
}
#wb_Checkbox1 label
{
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   top: 0;
   width: 0;
   height: 0;
   padding: 0;
}
#wb_Checkbox1 label::before
{
   content: "";
   display: inline-block;
   position: absolute;
   width: 10px;
   height: 10px;
   left: 0;
   top: 0;
   background-color: #202020;
   border: 1px solid #CCCCCC;
   border-radius: 0px;
}
#wb_Checkbox1 label::after
{
   display: inline-block;
   position: absolute;
   width: 10px;
   height: 10px;
   left: 0;
   top: 0;
   visibility: visible;
   padding: 0;
   text-align: center;
   line-height: 10px;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::after
{
   content: " ";
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23202020%22%20viewBox%3d%220%200%2040%2040%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M37%2011%20C38%2012%2c%2038%2012%2c%2038%2013%20C38%2013%2c%2038%2014%2c%2037%2014%20L21%2030%20L18%2033%20C18%2034%2c%2017%2034%2c%2017%2034%20C16%2034%2c%2016%2034%2c%2015%2033%20L12%2030%20L4%2022%20C4%2022%2c%203%2021%2c%203%2021%20C3%2020%2c%204%2020%2c%204%2019%20L7%2016%20C7%2016%2c%208%2016%2c%209%2016%20C9%2016%2c%2010%2016%2c%2010%2016%20L17%2023%20L31%208%20C32%208%2c%2032%207%2c%2033%207%20C33%207%2c%2034%208%2c%2034%208%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
   background-size: 80% 80%;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::before
{
   background-color: #FFFFE9;
   background-image: none;
   border-color: #FFFFE9;
}
#wb_Checkbox1 input[type='checkbox']:focus + label::before
{
   outline: thin dotted;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 12px;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9
{
   color: #FFFFE9;
   font-family: Arial;
   font-weight: normal;
   font-size: 12px;
}
#wb_Text9 div
{
   text-align: left;
}
#TextArea1
{
   border: 1px solid #FFFFE9;
   border-radius: 0px;
   background-color: rgba(110,103,89,0.80);
   background-image: none;
   color: #FFFFE9;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
   margin: 0;
   overflow: auto;
   resize: none;
}
#TextArea1:focus
{
   border-color: #FFFFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255,255,233,0.60);
   outline: 0;
}
#TextArea1::placeholder
{
   color: #FFFFE9;
   opacity: 1;
}
#TextArea1::-ms-input-placeholder
{
   color: #FFFFE9;
}
#Combobox3
{
   border: 1px solid #FFFFE9;
   border-radius: 0px;
   background-color: rgba(110,103,89,0.80);
   background-image: none;
   color: #FFFFE9;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   margin: 0;
   text-align: left;
   padding: 4px 4px 4px 4px;
   box-sizing: border-box;
}
#Combobox3:focus
{
   border-color: #FFFFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255,255,233,0.60);
   outline: 0;
}
#Combobox4
{
   border: 1px solid #FFFFE9;
   border-radius: 0px;
   background-color: rgba(110,103,89,0.80);
   background-image: none;
   color: #FFFFE9;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   margin: 0;
   text-align: left;
   padding: 4px 4px 4px 4px;
   box-sizing: border-box;
}
#Combobox4:focus
{
   border-color: #FFFFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255,255,233,0.60);
   outline: 0;
}
#Combobox5
{
   border: 1px solid #FFFFE9;
   border-radius: 0px;
   background-color: rgba(110,103,89,0.80);
   background-image: none;
   color: #FFFFE9;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   margin: 0;
   text-align: left;
   padding: 4px 4px 4px 4px;
   box-sizing: border-box;
}
#Combobox5:focus
{
   border-color: #FFFFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255,255,233,0.60);
   outline: 0;
}
#wb_Form1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
}
#Editbox5
{
   position: absolute;
   left: 80px;
   top: 102px;
   width: 453px;
   height: 27px;
   z-index: 15;
}
#TextArea1
{
   position: absolute;
   left: 80px;
   top: 237px;
   width: 474px;
   height: 93px;
   z-index: 12;
}
#Editbox6
{
   position: absolute;
   left: 80px;
   top: 171px;
   width: 453px;
   height: 27px;
   z-index: 16;
}
#Combobox3
{
   position: absolute;
   left: 82px;
   top: 433px;
   width: 484px;
   height: 40px;
   z-index: 9;
}
#form_anketa_Container
{
   width: 1100px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#Combobox4
{
   position: absolute;
   left: 80px;
   top: 518px;
   width: 484px;
   height: 40px;
   z-index: 10;
}
#Button2
{
   position: absolute;
   left: 80px;
   top: 684px;
   width: 484px;
   height: 42px;
   z-index: 8;
   cursor: pointer;
}
#wb_Image1
{
   position: absolute;
   left: 12px;
   top: 16px;
   width: 172px;
   height: 170px;
   opacity: 0.80;
   z-index: 17;
}
#wb_ResponsiveMenu1
{
   position: absolute;
   left: 69px;
   top: 82px;
   width: 893px;
   height: 37px;
   z-index: 6;
}
#Combobox5
{
   position: absolute;
   left: 80px;
   top: 586px;
   width: 484px;
   height: 40px;
   z-index: 11;
}
#form_anketa
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 206px;
   width: 100%;
   height: 967px;
   z-index: 33;
}
#Checkbox1
{
   position: absolute;
   left: 0;
   top: 0;
}
#wb_Text1
{
   position: absolute;
   left: 26px;
   top: 24px;
   width: 415px;
   height: 56px;
   z-index: 5;
}
#wb_Text2
{
   position: absolute;
   left: 28px;
   top: 24px;
   width: 413px;
   height: 56px;
   z-index: 4;
}
#wb_EmbeddedPage1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1100px;
   height: 119px;
   z-index: 32;
}
#wb_IconFont9
{
   position: absolute;
   left: 1029px;
   top: 0px;
   width: 19px;
   height: 23px;
   text-align: center;
   z-index: 3;
}
#wb_IconFont8
{
   position: absolute;
   left: 994px;
   top: 0px;
   width: 17px;
   height: 23px;
   text-align: center;
   z-index: 2;
}
#wb_IconFont5
{
   position: absolute;
   left: 962px;
   top: 0px;
   width: 14px;
   height: 23px;
   text-align: center;
   z-index: 1;
}
#Layer1
{
   position: fixed;
   text-align: center;
   left: 0;
   top: 0;
   right: 0;
   height: 119px;
   z-index: 7;
}
#Layer2
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 119px;
   width: 100%;
   height: 87px;
   z-index: 31;
}
#wb_Checkbox1
{
   position: absolute;
   left: 312px;
   top: 896px;
   width: 10px;
   height: 10px;
   z-index: 20;
}
#wb_Text8
{
   position: absolute;
   left: 331px;
   top: 894px;
   width: 201px;
   height: 15px;
   z-index: 19;
}
#Layer1_Container
{
   width: 1100px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#Layer2_Container
{
   width: 1100px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#Editbox4
{
   position: absolute;
   left: 80px;
   top: 36px;
   width: 453px;
   height: 27px;
   z-index: 14;
}
#Combobox1
{
   position: absolute;
   left: 80px;
   top: 366px;
   width: 484px;
   height: 40px;
   z-index: 13;
}
#wb_Form1
{
   position: absolute;
   left: 243px;
   top: 41px;
   width: 646px;
   height: 761px;
   z-index: 21;
}
#wb_Text9
{
   position: absolute;
   left: 517px;
   top: 894px;
   width: 201px;
   height: 15px;
   z-index: 18;
}
#wb_Heading_2ns
{
   position: absolute;
   left: 12px;
   top: 14px;
   width: 812px;
   height: 39px;
   z-index: 0;
}
@media only screen and (min-width: 768px) and (max-width: 1099px)
{
body
{
   background-color: #FFFFE9;
   background-image: none;
}
#Layer2
{
   left: 0px;
   top: 75px;
   height: 87px;
   visibility: visible;
   display: block;
}
#Layer2
{
   width: 100%;
}
#Layer2_Container
{
   width: 768px;
}
#wb_EmbeddedPage1
{
   left: 0px;
   top: 0px;
   width: 768px;
   height: 75px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   left: 13px;
   top: 9px;
   width: 534px;
   height: 56px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   font-family: "Mongolian Baiti";
   font-weight: 400;
   font-size: 53px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_IconFont5
{
   left: 653px;
   top: 3px;
   width: 14px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#IconFont5
{
   width: 14px;
   height: 23px;
}
#IconFont5 i
{
   line-height: 23px;
   font-size: 14px;
   width: 13px;
}
#wb_IconFont8
{
   left: 685px;
   top: 3px;
   width: 17px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#IconFont8
{
   width: 17px;
   height: 23px;
}
#IconFont8 i
{
   line-height: 23px;
   font-size: 17px;
   width: 16px;
}
#wb_IconFont9
{
   left: 720px;
   top: 3px;
   width: 19px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
   color: #323A21;
}
#IconFont9
{
   width: 19px;
   height: 23px;
}
#IconFont9 i
{
   line-height: 23px;
   font-size: 19px;
   width: 18px;
   color: #323A21;
}
#IconFont9:hover i
{
   color: #F5F5DC;
}
#wb_Text1
{
   left: 11px;
   top: 9px;
   width: 490px;
   height: 56px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-family: "Mongolian Baiti";
   font-weight: 400;
   font-size: 53px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Layer1
{
   height: 75px;
   visibility: visible;
   display: block;
}
#Layer1_Container
{
   width: 768px;
}
#wb_ResponsiveMenu1
{
   left: 527px;
   top: 34px;
   width: 230px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: left;
}
#form_anketa
{
   left: 0px;
   top: 162px;
   height: 926px;
   visibility: visible;
   display: block;
}
#form_anketa
{
   width: 100%;
}
#form_anketa_Container
{
   width: 768px;
}
#form_anketa-divider-top
{
   height: 30px;
}
#form_anketa-divider-top
{
   top: 0%;
   left: 0;
}
#wb_Image1
{
   left: 12px;
   top: 16px;
   width: 104px;
   height: 103px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Heading_2ns
{
   left: 12px;
   top: 14px;
   width: 646px;
   height: 39px;
   visibility: visible;
   display: inline;
   margin: 10px 0 10px 10px;
   padding: 0;
   font-size: 27px;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading_2ns
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: left;
}
#Heading_2ns
{
   color: #323A21;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   text-align: left;
}
#Editbox4
{
   left: 11px;
   top: 39px;
   width: 344px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 25px;
   text-align: left;
   color: #FFFFE9;
}
#Editbox4
{
   line-height: 27px;
}
#Editbox5
{
   left: 11px;
   top: 102px;
   width: 344px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 25px;
   text-align: left;
   color: #FFFFE9;
}
#Editbox5
{
   line-height: 27px;
}
#Button2
{
   left: 11px;
   top: 684px;
   width: 375px;
   height: 42px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#Combobox1
{
   left: 11px;
   top: 366px;
   width: 375px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#Editbox6
{
   left: 11px;
   top: 171px;
   width: 344px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 25px;
   text-align: left;
   color: #FFFFE9;
}
#Editbox6
{
   line-height: 27px;
}
#wb_Checkbox1
{
   left: 11px;
   top: 858px;
   width: 10px;
   height: 10px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Checkbox1 input[type='checkbox']
{
   width: 10px;
   height: 10px;
}
#wb_Checkbox1 label::before
{
   width: 10px;
   height: 10px;
   border-color: #CCCCCC;
}
#wb_Checkbox1 label::after
{
   width: 10px;
   height: 10px;
   line-height: 10px;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::after
{
   color: #202020;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::before
{
   background-color: #FFFFE9;
   background-image: none;
   border-color: #FFFFE9;
}
#wb_Text8
{
   left: 30px;
   top: 856px;
   width: 201px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#wb_Text8
{
   font-family: Arial;
   font-weight: 400;
   font-size: 12px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text9
{
   left: 105px;
   top: 868px;
   width: 201px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_Text9
{
   font-family: Arial;
   font-weight: 400;
   font-size: 12px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#TextArea1
{
   left: 11px;
   top: 237px;
   width: 365px;
   height: 93px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Combobox3
{
   left: 13px;
   top: 433px;
   width: 373px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#Combobox4
{
   left: 11px;
   top: 518px;
   width: 375px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#Combobox5
{
   left: 11px;
   top: 586px;
   width: 375px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#wb_Form1
{
   left: 185px;
   top: 69px;
   width: 414px;
   height: 761px;
   visibility: visible;
   display: inline;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
body
{
   background-color: #FFFFE9;
   background-image: none;
}
#Layer2
{
   left: 0px;
   top: 75px;
   height: 87px;
   visibility: visible;
   display: block;
}
#Layer2
{
   width: 100%;
}
#Layer2_Container
{
   width: 480px;
}
#wb_EmbeddedPage1
{
   left: 0px;
   top: 0px;
   width: 480px;
   height: 75px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   left: 30px;
   top: 13px;
   width: 260px;
   height: 34px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   font-family: "Mongolian Baiti";
   font-weight: 400;
   font-size: 32px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_IconFont5
{
   left: 376px;
   top: 0px;
   width: 14px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#IconFont5
{
   width: 14px;
   height: 23px;
}
#IconFont5 i
{
   line-height: 23px;
   font-size: 14px;
   width: 13px;
}
#wb_IconFont8
{
   left: 408px;
   top: 0px;
   width: 17px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#IconFont8
{
   width: 17px;
   height: 23px;
}
#IconFont8 i
{
   line-height: 23px;
   font-size: 17px;
   width: 16px;
}
#wb_IconFont9
{
   left: 443px;
   top: 0px;
   width: 19px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
   color: #323A21;
}
#IconFont9
{
   width: 19px;
   height: 23px;
}
#IconFont9 i
{
   line-height: 23px;
   font-size: 19px;
   width: 18px;
   color: #323A21;
}
#IconFont9:hover i
{
   color: #F5F5DC;
}
#wb_Text1
{
   left: 29px;
   top: 13px;
   width: 243px;
   height: 34px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-family: "Mongolian Baiti";
   font-weight: 400;
   font-size: 32px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Layer1
{
   height: 75px;
   visibility: visible;
   display: block;
}
#Layer1_Container
{
   width: 480px;
}
#wb_ResponsiveMenu1
{
   left: 250px;
   top: 31px;
   width: 230px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: left;
}
#form_anketa
{
   left: 0px;
   top: 162px;
   height: 926px;
   visibility: visible;
   display: block;
}
#form_anketa
{
   width: 100%;
}
#form_anketa_Container
{
   width: 480px;
}
#form_anketa-divider-top
{
   height: 30px;
}
#form_anketa-divider-top
{
   top: 0%;
   left: 0;
}
#wb_Image1
{
   left: 12px;
   top: 16px;
   width: 104px;
   height: 103px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Heading_2ns
{
   left: 12px;
   top: 14px;
   width: 439px;
   height: 39px;
   visibility: visible;
   display: inline;
   margin: 10px 0 10px 10px;
   padding: 0;
   font-size: 20px;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading_2ns
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: left;
}
#Heading_2ns
{
   color: #323A21;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 20px;
   text-align: left;
}
#Editbox4
{
   left: 11px;
   top: 39px;
   width: 344px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 25px;
   text-align: left;
   color: #FFFFE9;
}
#Editbox4
{
   line-height: 27px;
}
#Editbox5
{
   left: 11px;
   top: 102px;
   width: 344px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 25px;
   text-align: left;
   color: #FFFFE9;
}
#Editbox5
{
   line-height: 27px;
}
#Button2
{
   left: 11px;
   top: 684px;
   width: 375px;
   height: 42px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#Combobox1
{
   left: 11px;
   top: 366px;
   width: 375px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#Editbox6
{
   left: 11px;
   top: 171px;
   width: 344px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 25px;
   text-align: left;
   color: #FFFFE9;
}
#Editbox6
{
   line-height: 27px;
}
#wb_Checkbox1
{
   left: 11px;
   top: 858px;
   width: 10px;
   height: 10px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Checkbox1 input[type='checkbox']
{
   width: 10px;
   height: 10px;
}
#wb_Checkbox1 label::before
{
   width: 10px;
   height: 10px;
   border-color: #CCCCCC;
}
#wb_Checkbox1 label::after
{
   width: 10px;
   height: 10px;
   line-height: 10px;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::after
{
   color: #202020;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::before
{
   background-color: #FFFFE9;
   background-image: none;
   border-color: #FFFFE9;
}
#wb_Text8
{
   left: 30px;
   top: 856px;
   width: 201px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#wb_Text8
{
   font-family: Arial;
   font-weight: 400;
   font-size: 12px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text9
{
   left: 105px;
   top: 868px;
   width: 201px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_Text9
{
   font-family: Arial;
   font-weight: 400;
   font-size: 12px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#TextArea1
{
   left: 11px;
   top: 237px;
   width: 365px;
   height: 93px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Combobox3
{
   left: 13px;
   top: 433px;
   width: 373px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#Combobox4
{
   left: 11px;
   top: 518px;
   width: 375px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#Combobox5
{
   left: 11px;
   top: 586px;
   width: 375px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#wb_Form1
{
   left: 47px;
   top: 83px;
   width: 414px;
   height: 761px;
   visibility: visible;
   display: inline;
}
}
@media only screen and (min-width: 375px) and (max-width: 479px)
{
body
{
   background-color: #FFFFE9;
   background-image: none;
}
#Layer2
{
   left: 0px;
   top: 98px;
   height: 87px;
   visibility: visible;
   display: block;
}
#Layer2
{
   width: 100%;
}
#Layer2_Container
{
   width: 375px;
}
#wb_EmbeddedPage1
{
   left: 0px;
   top: 0px;
   width: 375px;
   height: 98px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   left: 30px;
   top: 13px;
   width: 182px;
   height: 29px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   font-family: "Mongolian Baiti";
   font-weight: 400;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_IconFont5
{
   left: 30px;
   top: 61px;
   width: 14px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#IconFont5
{
   width: 14px;
   height: 23px;
}
#IconFont5 i
{
   line-height: 23px;
   font-size: 14px;
   width: 13px;
}
#wb_IconFont8
{
   left: 62px;
   top: 61px;
   width: 17px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#IconFont8
{
   width: 17px;
   height: 23px;
}
#IconFont8 i
{
   line-height: 23px;
   font-size: 17px;
   width: 16px;
}
#wb_IconFont9
{
   left: 97px;
   top: 61px;
   width: 19px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
   color: #008010;
}
#IconFont9
{
   width: 19px;
   height: 23px;
}
#IconFont9 i
{
   line-height: 23px;
   font-size: 19px;
   width: 18px;
   color: #008010;
}
#IconFont9:hover i
{
   color: #F5F5DC;
}
#wb_Text1
{
   left: 31px;
   top: 12px;
   width: 176px;
   height: 29px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-family: "Mongolian Baiti";
   font-weight: 400;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Layer1
{
   height: 98px;
   visibility: visible;
   display: block;
}
#Layer1_Container
{
   width: 375px;
}
#wb_ResponsiveMenu1
{
   left: 134px;
   top: 41px;
   width: 230px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: left;
}
#form_anketa
{
   left: 0px;
   top: 185px;
   height: 926px;
   visibility: visible;
   display: block;
}
#form_anketa
{
   width: 100%;
}
#form_anketa_Container
{
   width: 375px;
}
#form_anketa-divider-top
{
   height: 30px;
}
#form_anketa-divider-top
{
   top: 0%;
   left: 0;
}
#wb_Image1
{
   left: 12px;
   top: 16px;
   width: 104px;
   height: 103px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Heading_2ns
{
   left: 12px;
   top: 14px;
   width: 284px;
   height: 39px;
   visibility: visible;
   display: inline;
   margin: 10px 0 10px 10px;
   padding: 0;
   font-size: 19px;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading_2ns
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: left;
}
#Heading_2ns
{
   color: #323A21;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: left;
}
#Editbox4
{
   left: 11px;
   top: 39px;
   width: 269px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 25px;
   text-align: left;
   color: #FFFFE9;
}
#Editbox4
{
   line-height: 27px;
}
#Editbox5
{
   left: 11px;
   top: 102px;
   width: 269px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 25px;
   text-align: left;
   color: #FFFFE9;
}
#Editbox5
{
   line-height: 27px;
}
#Button2
{
   left: 11px;
   top: 684px;
   width: 300px;
   height: 42px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#Combobox1
{
   left: 11px;
   top: 366px;
   width: 300px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#Editbox6
{
   left: 11px;
   top: 171px;
   width: 269px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 25px;
   text-align: left;
   color: #FFFFE9;
}
#Editbox6
{
   line-height: 27px;
}
#wb_Checkbox1
{
   left: 11px;
   top: 858px;
   width: 10px;
   height: 10px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Checkbox1 input[type='checkbox']
{
   width: 10px;
   height: 10px;
}
#wb_Checkbox1 label::before
{
   width: 10px;
   height: 10px;
   border-color: #CCCCCC;
}
#wb_Checkbox1 label::after
{
   width: 10px;
   height: 10px;
   line-height: 10px;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::after
{
   color: #202020;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::before
{
   background-color: #FFFFE9;
   background-image: none;
   border-color: #FFFFE9;
}
#wb_Text8
{
   left: 30px;
   top: 856px;
   width: 201px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#wb_Text8
{
   font-family: Arial;
   font-weight: 400;
   font-size: 12px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text9
{
   left: 105px;
   top: 868px;
   width: 201px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_Text9
{
   font-family: Arial;
   font-weight: 400;
   font-size: 12px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#TextArea1
{
   left: 11px;
   top: 237px;
   width: 290px;
   height: 93px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Combobox3
{
   left: 13px;
   top: 433px;
   width: 298px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#Combobox4
{
   left: 11px;
   top: 518px;
   width: 300px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#Combobox5
{
   left: 11px;
   top: 586px;
   width: 300px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#wb_Form1
{
   left: 30px;
   top: 83px;
   width: 319px;
   height: 761px;
   visibility: visible;
   display: inline;
}
}
@media only screen and (max-width: 374px)
{
body
{
   background-color: #FFFFE9;
   background-image: none;
}
#Layer2
{
   left: 0px;
   top: 103px;
   height: 87px;
   visibility: visible;
   display: block;
}
#Layer2
{
   width: 100%;
}
#Layer2_Container
{
   width: 320px;
}
#wb_EmbeddedPage1
{
   left: 0px;
   top: 0px;
   width: 320px;
   height: 98px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   left: 28px;
   top: 24px;
   width: 182px;
   height: 29px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   font-family: "Mongolian Baiti";
   font-weight: 400;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_IconFont5
{
   left: 210px;
   top: 10px;
   width: 14px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#IconFont5
{
   width: 14px;
   height: 23px;
}
#IconFont5 i
{
   line-height: 23px;
   font-size: 14px;
   width: 13px;
}
#wb_IconFont8
{
   left: 242px;
   top: 10px;
   width: 17px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
}
#IconFont8
{
   width: 17px;
   height: 23px;
}
#IconFont8 i
{
   line-height: 23px;
   font-size: 17px;
   width: 16px;
}
#wb_IconFont9
{
   left: 277px;
   top: 10px;
   width: 19px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 4px 4px 4px 4px;
   color: #323A21;
}
#IconFont9
{
   width: 19px;
   height: 23px;
}
#IconFont9 i
{
   line-height: 23px;
   font-size: 19px;
   width: 18px;
   color: #323A21;
}
#IconFont9:hover i
{
   color: #F5F5DC;
}
#wb_Text1
{
   left: 26px;
   top: 24px;
   width: 176px;
   height: 29px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-family: "Mongolian Baiti";
   font-weight: 400;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Layer1
{
   height: 98px;
   visibility: visible;
   display: block;
}
#Layer1_Container
{
   width: 320px;
}
#wb_ResponsiveMenu1
{
   left: 84px;
   top: 53px;
   width: 230px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: left;
}
#form_anketa
{
   left: 0px;
   top: 190px;
   height: 926px;
   visibility: visible;
   display: block;
}
#form_anketa
{
   width: 100%;
}
#form_anketa_Container
{
   width: 320px;
}
#form_anketa-divider-top
{
   height: 30px;
}
#form_anketa-divider-top
{
   top: 0%;
   left: 0;
}
#wb_Image1
{
   left: 12px;
   top: 16px;
   width: 104px;
   height: 103px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Heading_2ns
{
   left: 12px;
   top: 14px;
   width: 284px;
   height: 39px;
   visibility: visible;
   display: inline;
   margin: 10px 0 10px 10px;
   padding: 0;
   font-size: 19px;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading_2ns
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: left;
}
#Heading_2ns
{
   color: #323A21;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: left;
}
#Editbox4
{
   left: 11px;
   top: 39px;
   width: 269px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 25px;
   text-align: left;
   color: #FFFFE9;
}
#Editbox4
{
   line-height: 27px;
}
#Editbox5
{
   left: 11px;
   top: 102px;
   width: 269px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 25px;
   text-align: left;
   color: #FFFFE9;
}
#Editbox5
{
   line-height: 27px;
}
#Button2
{
   left: 11px;
   top: 684px;
   width: 300px;
   height: 42px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#Combobox1
{
   left: 11px;
   top: 366px;
   width: 300px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#Editbox6
{
   left: 11px;
   top: 171px;
   width: 269px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 25px;
   text-align: left;
   color: #FFFFE9;
}
#Editbox6
{
   line-height: 27px;
}
#wb_Checkbox1
{
   left: 11px;
   top: 858px;
   width: 10px;
   height: 10px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Checkbox1 input[type='checkbox']
{
   width: 10px;
   height: 10px;
}
#wb_Checkbox1 label::before
{
   width: 10px;
   height: 10px;
   border-color: #CCCCCC;
}
#wb_Checkbox1 label::after
{
   width: 10px;
   height: 10px;
   line-height: 10px;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::after
{
   color: #202020;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::before
{
   background-color: #FFFFE9;
   background-image: none;
   border-color: #FFFFE9;
}
#wb_Text8
{
   left: 30px;
   top: 856px;
   width: 201px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#wb_Text8
{
   font-family: "Muller Regular";
   font-weight: 400;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text9
{
   left: 105px;
   top: 868px;
   width: 201px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_Text9
{
   font-family: "Muller Regular";
   font-weight: 400;
   font-size: 12px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#TextArea1
{
   left: 11px;
   top: 237px;
   width: 290px;
   height: 93px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Combobox3
{
   left: 13px;
   top: 433px;
   width: 298px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#Combobox4
{
   left: 11px;
   top: 518px;
   width: 300px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#Combobox5
{
   left: 11px;
   top: 586px;
   width: 300px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#wb_Form1
{
   left: 0px;
   top: 81px;
   width: 319px;
   height: 761px;
   visibility: visible;
   display: inline;
}
}
.galleria-theme-classic {background: transparent !important;}